
/* REQUIRED for core functionality */

.responsive-tabs__heading { display: none;}
.responsive-tabs__list__item { display: inline; cursor:pointer;}


@media (max-width: 1040px) {
	.responsive-tabs__list { display: none;}
	.responsive-tabs__heading { display: block; cursor: pointer; }
	.responsive-tabs__panel--closed-accordion-only { display: none;}
}

@media (min-width: 1041px) {
	.responsive-tabs__panel--closed-accordion-only { display: block !important;}
}

/* END - Required for core functionality */


/* OPTIONAL - Basic Skin */

.responsive-tabs-wrapper { 
	clear: both;
	zoom: 1; 
}
.responsive-tabs-wrapper:before,
.responsive-tabs-wrapper:after {
    content: "";
    display: table;
} 
.responsive-tabs-wrapper:after {
    clear: both;
}

/*.responsive-tabs__heading:focus,
.responsive-tabs__list__item:focus { outline: 1px solid #ccc;  }

.responsive-tabs__heading--active:focus,
.responsive-tabs__list__item--active:focus { outline: none !important;}*/

.responsive-tabs__list { 
	/*font-size: 1.2em; */
	/*margin: 2em 0 0 0; */
	padding: 0;
	border-bottom: 1px solid #ddd; 
	padding-bottom:15px; 
	/*line-height: 1em;*/
}
.responsive-tabs__list__item { 
	font-size:15px;
       
    color: #999999;
    font-weight: 700;
    padding: 15px 20px;
    text-decoration: none;
    text-transform: uppercase;
}
.responsive-tabs__list__item.responsive-tabs__list__item--active { 
   border-color: #ffffff #ffffff #dfe7ee;
    border-style: solid;
    border-width: 3px 1px 1px;
    color: #999999;
    font-weight: 700;
	font-size:15px;
    text-decoration: none;
    text-transform: uppercase;
		color:#3d4247;
	border-top:3px solid #4baee2;
	border-bottom:1px solid #fff;
	border-left:1px solid #dfe7ee;
	border-right:1px solid #dfe7ee;
}

.groupOver .responsive-tabs__list__item.responsive-tabs__list__item--active { 
   border-color: #ffffff #ffffff #dfe7ee;
    border-style: solid;
    border-width: 1px 1px 1px;
    color: #999999;
    font-weight: 700;
	font-size:20px;
    text-decoration: none;
    text-transform: uppercase;
		color:#3d4247;
	border-top:1px solid #e1e6ec;
	border-bottom:1px solid #e9eff5;
	border-left:1px solid #e1e6ec;
	border-right:1px solid #e1e6ec;
	background:#e9eff5;
	color:#13245f;
	
}
.groupOver .responsive-tabs__list__item { 
	font-size:20px;
       
    color:#13245f;
    font-weight: 700;
    padding:25px 40px;
    text-decoration: none;
    text-transform: uppercase;
}
.groupOver .responsive-tabs__list { 
	padding-bottom:25px; 
	border-bottom: 1px solid #e1e6ec; 
}
.groupOver .brandsSelIn {
	background:#e9eff5;
	padding:50px 70px;
	border:1px solid #e1e6ec;
	border-top:0px;
}


.responsive-tabs__list__item:hover {
	color:#3d4247;
}
.responsive-tabs__list__item--active, 
.responsive-tabs__list__item--active:hover {  background: #fff; border-bottom-color: #fff;}

.responsive-tabs__panel { margin-bottom: 50px;}

@media (max-width: 1040px) {
	/*.responsive-tabs__heading { 
		padding: 0.5em; border-radius: 5px; border: 1px solid #ccc; box-shadow: 0px 2px 3px rgba(0,0,0,0.4);
		background: #ddd;
		position: relative;
	}

	.responsive-tabs__heading:after {
		content:"";
		display: block;
		position: absolute;
		right: 20px;
		top: 40%;
		width: 0; 
		height: 0; 
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-top: 10px solid #000;
	}*/
	
	.detailSite .responsive-tabs-wrapper .responsive-tabs__heading {
    border-bottom: 1px solid #dfe7ee;
    color: #3d4247;
	padding:15px;
	text-transform:uppercase;
	margin:0px;
	line-height:19px;
    display: block;
    font-size: 15px;
    position: relative;
	text-align:left;
}
	

	.responsive-tabs__heading:after {
        content: "\e90d";
		font-family: 'icomoon' !important;
		speak: none;
		color: #5AB5E4;
		font-style: normal;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		position:absolute;
		right:0px;
		top:0px;
		background:#e9eff5;
		width:60px;
		height:100%;
		font-size: 15px;
		text-align:center;
		line-height:48px;
		/* Better Font Rendering =========== */
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
    }
	.detailSite .responsive-tabs-wrapper .responsive-tabs__heading--active {
        background:#f6f9fc;
		border:1px solid #dfe7ee;
		border-bottom:0px;
    }
	.detailSite .responsive-tabs-wrapper .responsive-tabs__heading--active:after {
        content: "\e909";
    }
	
	
	/*.responsive-tabs__heading:hover,
	.responsive-tabs__heading--active:hover { background-color: #efefef}*/
	/*.responsive-tabs__heading--active { background: #fff;}*/
	/*.responsive-tabs__heading--active:after {
		border-bottom: 10px solid #000;
		border-top:0;
	 }*/
}

/* END - Optional - Basic Skin */
